 /* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,600;0,700;0,900;1,400&display=swap');

body {
  background: white;
  color: #333;
  font-size: 18px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 30px;
  padding: 0 0 0 115px;
}
.pagemaster {
  background: white;
  width: 100%;
  position: relative;
  z-index: 1;
}
.page {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
.pageflex {display:flex;}

.menubar {background:#030405;width:115px;height:100vh;position:fixed;top:0;left:0;z-index:9800;}
.logopane {transition:all 0.3s;}
.logo-picto {position:absolute;left:18px;top:36px;text-align:center;opacity:1;z-index:9900;}
.logo-picto img {max-width:79px;height:auto;}
.logo-text {opacity:0;}
.menubar.open .logo-picto {opacity:0;}
.menubar.open .logo-text {opacity:1;transition-delay:800ms;}
.mobilemenubg.open .langpane {opacity:1;transition-delay:800ms;}
/*.langpane {position:absolute;bottom:36px;left:0;z-index:9900;width:115px;text-align:center;}
.language-object {font-size:14px;font-weight:600;line-height:18px;text-transform:uppercase;color:white;}
.language-object a {display:inline-block;padding:0 5px;}
.language-object a:link, .language-object a:visited {color:white;text-decoration:none;}
.language-object a:active, .language-object a:hover {color:#94dae2;text-decoration:none;}*/
.menupane {padding:30px 0 0 0;opacity:0;transform:translateY(100px);}
.mobilemenubg.open .menupane {opacity:1;transform:translateY(0);transition:opacity 300ms,transform 300ms;transition-delay:800ms;}
.socialpane {opacity:0;}
.menubar.open .socialpane {opacity:1;transition-delay:800ms;}
.content {padding:100px 0 0 0;}
.leftpane {width:60%;margin:0 4% 0 0;padding:0 0 100px 0;}
.rightpane {flex:1;padding:0 0 100px 0;}
.contentpane {padding:0 0 100px 0;}
.bottom {background:#222;padding:40px 100px;color:white;text-align:center;}
.bottom a:link, .bottom a:visited {color:white;text-decoration:none;}
.bottom a:active, .bottom a:hover {color:#94dae2;text-decoration:none;}
.bottomflex {display:flex;gap:40px;align-items:center;padding:30px 0 50px 0;}
.footerpane2, .footerpane3 {flex:1;}
.bottommenu a {font-size:18px;font-weight:700;margin:0 12px;display:inline-block;}
.copyright {color:#696969;font-size:13px;line-height:18px;}
.copyright a:link, .copyright a:visited {color:#696969;text-decoration:none;}
.copyright a:active, .copyright a:hover {color:white;text-decoration:none;}

/* BUTTONS */
a.bigbutton {display:inline-block;font-family:"Poppins", sans-serif;font-weight:700;font-size:18px;line-height:24px;margin:0 0 10px 0;padding:10px 16px 10px 24px;transition:all 0.3s ease;}
a.bigbutton:link, a.bigbutton:visited {background:#c6a55b;color:white;text-decoration:none;}
a.bigbutton:active, a.bigbutton:hover {background:#030405;color:white;text-decoration:none;margin:0 0 10px 10px;}
a.bigbutton:before {font-family:'Font Awesome 5 Free';font-weight:900;font-size:16px;content:"\f105";margin:0 6px 0 0;}
button.bigbutton {display:inline-block;background:#c6a55b;color:white;font-family:"Poppins", sans-serif;font-weight:700;font-size:18px;line-height:24px;transition:all 0.3s ease;padding:10px 16px;border:none;cursor:pointer;}
button.bigbutton:hover {background:#030405;color:white;margin:0 0 0 10px;}

/* Documents and links */
.documents a {display:inline-block;font-family:"Poppins", sans-serif;font-weight:700;font-size:18px;line-height:24px;margin:0 0 10px 0;transition:all 0.3s ease;}
.documents a:link, .documents a:visited {color:#c6a55b;text-decoration:none;}
.documents a:active, .documents a:hover {color:#030405;text-decoration:none;margin:0 0 10px 10px;}
.documents a:before {font-family:'Font Awesome 5 Free';font-weight:900;content:"\f1c1";margin:0 6px 0 0;}
.newspaper-link a {display:inline-block;font-family:"Poppins", sans-serif;font-weight:700;font-size:18px;line-height:24px;margin:0 0 10px 0;padding:10px 16px 10px 24px;transition:all 0.3s ease;}
.newspaper-link a:link, .newspaper-link a:visited {background:#c6a55b;color:white;text-decoration:none;}
.newspaper-link a:active, .newspaper-link a:hover {background:#030405;color:white;text-decoration:none;margin:0 0 10px 10px;}
.newspaper-link a:before {font-family:'Font Awesome 5 Free';font-weight:900;font-size:16px;content:"\f105";margin:0 6px 0 0;}

/* HEADLINES */
.h1-headline {font-family:"Poppins", sans-serif;font-size:24px;line-height:1.2;font-weight:400;color:#9aa2a9;letter-spacing:1px;}
.h2-headline {font-family:"Poppins", sans-serif;font-weight:900;font-size:60px;line-height:1.2;}
.h3-headline {font-family:"Poppins", sans-serif;font-weight:900;font-size:36px;line-height:1.2;}
.h4-headline {font-family:"Poppins", sans-serif;font-weight:300;font-size:30px;line-height:1.2;}

/* MISC */
::selection {background:#94dae2;}
.fcd-flex {align-items:center;}
.flexcontent-div.mosaic, .flexcontent-div.split {margin:0;}
.mosaic .flexcontent-media {width:50%;}
.mosaic .fcd-flex.fcd-reverse .flexcontent-text {margin:0;padding:0 5%;}
.mosaic .fcd-flex .fcd-images {display:flex;flex-flow:column wrap;gap:10px;height:540px;}
.mosaic .fcd-flex .fcd-images div {width:calc(50% - 5px);height:calc(50% - 5px);margin:0;}
.mosaic .fcd-flex .fcd-images div:last-child {height:100%;}
.mosaic .fcd-flex .fcd-images div img {width:100%;height:100%;object-fit:cover;}
.split .fcd-flex .flexcontent-text {margin:0;padding:0 5%;}
.split .fcd-flex .flexcontent-media {max-width:50%;}
.split .fcd-flex .flexcontent-media img {max-width:100%;height:auto !important;}
.video-container {text-align:center;}

/* Slider */
.slider-container {width:100%;position:relative;overflow:hidden;height:100vh;}
.rslides {position:absolute;list-style:none;overflow:hidden;width:100%;height:100%;padding:0;margin:0;}
.rslides li {position:absolute;display:none;width:100%;height:100%;left:0;top:0;}
.rslides li:first-child {position:relative;display:block;float:left;}
.rs-mask .rslides li:after {
    background: rgba(0,0,0,.15);
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    z-index: 1000;
}
/* Caption */
.rslides li .caption {position:absolute;bottom:100px;left:10%;width:50%;color:white;z-index:1100;}
.rslides li .caption .h2-headline {line-height:1;color:white;margin:0 0 15px 0;}
.rslides li .caption .h3-headline {display:inline-block;background:#94dae2;color:#030405;font-size:30px;padding:0 6px;}
/* Pager */
.rslides_tabs {position:absolute;z-index:9000;bottom:100px;right:10%;list-style:none;padding:0;margin:0;}
.rslides_tabs li {
  display: inline;
  padding: 0;
  margin: 0 2px;
}
.rslides_tabs a {
  text-indent: -9000px;
  overflow: hidden;
  border-radius: 50%;
  background: rgba(255,255,255, .2);
  display: inline-block;
  width: 12px;
  height: 12px;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255, .8);
}

/* Image Headers */
.topimageheader {height:540px;overflow:hidden;position:relative;}
.topimageheader .caption {position:absolute;bottom:100px;left:10%;width:50%;color:white;z-index:1100;}
.topimageheader .caption .h2-headline {line-height:1;color:white;margin:0 0 15px 0;}
.topimageheader .caption .h3-headline {display:inline-block;background:#94dae2;color:#030405;font-size:30px;padding:0 6px;}
.tih-mask:after {
    background: rgba(0,0,0,.15);
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    z-index: 1000;
}

/* NEWS */
.blogheader {margin:0 0 40px 0;}
.blogtools {float:right;}
.blog article {margin:0 0 40px 0;position:relative;}
.blog article h2 {font-size:36px;line-height:36px;margin:0 0 20px 0;}
.blog article .article-content {display:flex;margin:10px 0 0 0;}
.blog article figure {margin:0 30px 0 0;}
.blog article .article-summary {flex:1;}
.bloginfo {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #ccc;
}
/* Sat */
.blog-sat {max-width:1250px;margin:0 auto;padding:100px 4%;}
.blog-sat .h4-headline {font-size:40px;line-height:40px;margin:0;}
.blog-sat .blog {margin:20px 0 0 0;}
.blog-sat .blog article {display:flex;margin:0;padding:0;}
.blog-sat .blog article figure {margin:0 40px 0 0;}
.blog-sat .blog article figure img {max-width:100%;height:auto;}
.blog-sat .blog article .article-content {flex:1;display:block;margin:0;}
.blog-sat .blog article .article-content h3 {margin:0 0 10px 0;}
.blogsatlink {margin:30px 0 0 0;}
/* Archives */
.blog-archives {background:#f7f7f7;padding:30px;margin:20px 0 0 0;}
.blog-archives-item {margin:0 0 10px 0;}
.blog-archives-item .count {float:right;color:#999;font-size:14px;}
.blog-archives-item .count span {margin-left:4px;font-size:24px;}
/* Categories */
.blog-categories {background:#f7f7f7;padding:30px;margin:20px 0 0 0;}
/* Details */
.blog-detail article h1 {font-family:"Poppins", sans-serif;font-weight:900;font-size:44px;line-height:60px;color:#030405;letter-spacing:0;}
.blog-detail article figure {margin:0 0 40px 0;}
.blog-detail img {max-width:100%;height:auto !important;}
.blog-detail .article-infos {margin:40px 0 0 0;}
.blog-detail .article-infos > div {margin:0 0 20px 0;}
.blog-detail .article-content {flex:1;}
.sharrre {margin-top:4px;}
.sharrre a {display:inline-block;font-size:24px;line-height:24px;margin:0 10px 0 0;}
.article-gallery {display:flex;}
.article-gallery a {margin:0 10px 10px 0;}

/* CONTACT DETAILS MAP */
.contact-wrapper {display:flex;}
.contact-infos {width:50%;margin:0 0 40px 0;}
.contact-item {position:relative;padding:0 0 0 62px;margin:0 0 40px 0;}
.ci-header span {
  display: block;
  background: #94dae2;
  height: 42px;
  width: 42px;
  line-height: 42px;
  text-align: center;
  border-radius: 50%;
  color: white;
  font-size: 21px;
  position: absolute;
  top: 0;
  left: 0;
}
.contact-map {flex:1;margin:20px 0 40px 40px;}
.csi-content {margin:20px 0 0 0;}
.contactsat-infos {margin:20px 0;}
.contactsat-infos .csi-content {margin:0;}

/* LABELS */
.labelswrapper {font-size:0;}
.labels {display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:30px;}
.labels img {display:inline-block;}

/* SOCIAL ICONS */
.socialicons {font-size:0;}
.socialicons a {
  display: inline-block;
  font-size: 24px;
  margin: 0 10px 0 0;
  line-height: 24px;
}
.socialicons a:link, .socialicons a:visited {color:white;text-decoration:none;}
.socialicons a:active, .socialicons a:hover {color:#94dae2;text-decoration:none;}

/* Gallery */
.gallery {display:flex;flex-wrap:wrap;max-width:1920px;margin:0 auto;}
.gallery a {display:block;width:16.66%;}
.gallery a img {max-width:100%;height:auto;}

/* Citation */
.citation-window {background:#222;color:white;margin:100px 0 0 0;}
.citation-content {max-width:1280px;margin:0 auto;padding:100px 40px;text-align:center;box-sizing:border-box;}
.citation-content h2 {color:white;margin:0;}
.citation-content hr {background:#c6a55b;margin:40px auto;}
.citation-text {font-size:20px;line-height:30px;letter-spacing:1px;padding:0 80px;}
.citation-extra {font-weight:600;text-transform:uppercase;margin:20px 0 0 0;}
.citation-link {margin:20px 0 0 0;}

/* FAQ */
.faqwrapper {margin:80px 0 0 0;}
.accordion-item {border-bottom:#ced5da solid 1px;padding:30px;}
.accordion-item:last-child {border-top:none;}
.accordion-header h3 {margin:0;}
.accordion-header h3:after {font-family:'Font Awesome 5 Free';font-weight:900;content:"\f055";margin-left:10px;color:#94dae2;font-size:30px;}
.accordion-active .accordion-header h3:after {content:"\f056";}
.accordion-content p {margin:20px 0 0 0;}

/* TABLE */
.datatable {margin:40px 0;border:1px solid #e9e9e9;font-size:18px;border-collapse:collapse;}
.datatable th {border:1px solid #e9e9e9;background:#f2f2f2;padding:10px;color:#030405;font-family:"Poppins", sans-serif;font-size:18px;font-weight:600;}
.datatable td {border:1px solid #e9e9e9;padding:6px 12px;}

.Normal, .NormalDisabled, .NormalDeleted {font-size:18px;line-height:30px;}
.clearfix {clear:both;}

/* Default */
h1, h2, h3, h4, h5, h6 {color:#030405;font-family:"Poppins", sans-serif;font-weight:900;margin:0;line-height:1.2;}
h1 {font-size:24px;font-weight:400;color:#9aa2a9;letter-spacing:1px;}
h2 {font-size:60px;}
h3 {font-size:36px;}
h4 {font-size:36px;font-weight:300;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited {text-decoration:none;color:#030405;}
h1 a:active, h1 a:hover, h2 a:active, h2 a:hover, h3 a:active, h3 a:hover {text-decoration:none;color:#94dae2;}
strong {font-weight:600;}
a:link, a:visited {color:#94dae2;text-decoration:none;}
a:active, a:hover {color:#94dae2;text-decoration:underline;}
h1 {margin:0 0 40px 0;}
h2, h3, h4 {margin:20px 0;}
p {margin:20px 0;}
ul {margin:20px 0;padding:0;}
li p {line-height:30px;}
.content ul, .contentright ul {margin:20px 0 20px 30px;}
.content ul li, .contentright ul li {list-style-type:disc;margin:0 0 10px 0;}
.content ul li:last-child, .contentright ul li:last-child {margin:0;}
.content ul li::marker, .contentright ul li::marker {color:#94dae2;}
hr {border:0;height:6px;background:#94dae2;margin:40px 0;max-width:120px;clear:none;}
blockquote {border-left:#94dae2 solid 8px;margin:40px;padding:0 0 0 20px;max-width:800px;}
blockquote, blockquote p {font-size:18px;line-height:30px;font-weight:600;font-style:normal;color:#030405;}

/* DEBUG */
.DNNEmptyPane {width:auto;margin:0 !important;padding:0 !important;}
.dnnModuleManager {padding:0 !important;}

/* MobileMenu */
/* Navicon */
.navicon {
  position: absolute;
  left: 42px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
	transition: all 0.3s;
  z-index: 9900;
}
.navicon a {
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  box-sizing: content-box;
}
.navicon-line {
  height: 2px;
  width: 30px;
  background: white;
  opacity: 1;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
.navicon a:hover .navicon-line {background:#94dae2;}
#navicon.collapsable .navicon-line {width:40px;}
#navicon.collapsable :nth-child(1).navicon-line {
  transform: rotate(45deg);
  transform-origin: left top 0px;
}
#navicon.collapsable :nth-child(2).navicon-line {width:0px;opacity:0;}
#navicon.collapsable :nth-child(3).navicon-line {
  transform: rotate(-45deg);
  transform-origin: left bottom 0px;
}

/* Flyout Menu */
.mobilemenubg {position:fixed;height:100vh;width:440px;top:0;left:115px;z-index:9700;}
.mobilemenuanim {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1;
  background: rgba(3,4,5,.8);
  background-size: 250px 300px;
  backface-visibility: hidden;
  transform: translateX(-100%);
}
.menubar.open .mobilemenuanim {
  transform: translateX(0px);
  transition: transform 800ms;
}
.mobilemenu {position:absolute;left:40px;top:50%;transform:translateY(-50%);z-index:1400;}
.mobilemenu ul {display:inline-block;list-style:none;margin:40px 0;padding:0;font-family:"Poppins", sans-serif;font-weight:900;font-size:30px;line-height:60px;}
.mobilemenu ul li {display:block;margin:0;padding:0;opacity:0;transform:translateX(100px);}
.mobilemenu ul li:first-child {display:none;}
.mobilemenu ul li a {display:inline-block;text-decoration:none;color:white;}
.mobilemenu ul li a:hover {color:#94dae2;}
.menubar.open .mobilemenu ul li {
  opacity: 1;
  transform: translateX(0px);
  transition-delay: 800ms;
}
.mobilemenu ul li:nth-child(1) {transition:opacity 300ms,transform 300ms;}
.mobilemenu ul li:nth-child(2) {transition:opacity 360ms,transform 360ms;}
.mobilemenu ul li:nth-child(3) {transition:opacity 420ms,transform 420ms;}
.mobilemenu ul li:nth-child(4) {transition:opacity 480ms,transform 480ms;}
.mobilemenu ul li:nth-child(5) {transition:opacity 540ms,transform 540ms;}
.mobilemenu ul li:nth-child(6) {transition:opacity 600ms,transform 600ms;}
.mobilemenu ul li:nth-child(7) {transition:opacity 660ms,transform 660ms;}
.mobilemenu ul li.current a {color:#9b9b9b;}

/* PREQUERIES */
.mobilemenubg {display:none;}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1400px and less */
@media screen and (max-width:1400px) {
.page {width:auto;padding:0 40px;}
}
/* for 1240px and less */
@media screen and (max-width:1240px) {
.flexcontent-div.mosaic, .flexcontent-div.split {margin:0 0 40px 0;}
.flexcontent-div.mosaic .fcd-flex, .flexcontent-div.split .fcd-flex {display:block;}
.mosaic .flexcontent-media {width:auto;}
.mosaic .fcd-flex.fcd-reverse .flexcontent-text {margin:0 0 40px 0;padding:0 40px;}
.split .fcd-flex .flexcontent-text {margin:0 0 40px 0;padding:0 40px;}
.split .fcd-flex .flexcontent-media {max-width:none;}
}
/* for 980px and less - Only portrait for retina display */
@media all and (max-width:980px),
  screen and (-webkit-min-device-pixel-ratio: 3.0) and (max-width: 2940px) and (orientation: portrait),
  screen and (-webkit-min-device-pixel-ratio: 2.0) and (max-width: 1960px) and (orientation: portrait),
  screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1470px) and (orientation: portrait) {
body {padding:0;}
.pageflex {display:block;}
.leftpane {width:auto;margin:0;padding:0 0 40px 0;}
.rightpane {flex:initial;padding:0 0 40px 0;}
.menubar {width:100%;height:94px;position:absolute;}
.logo-picto {top:15px;}
.langpane {position:absolute;bottom:36px;left:auto;right:0;}
.bottom {padding:40px 60px;}
.bottomflex {flex-direction:column;gap:20px;}
.rslides li .caption {width:auto;}
.topimageheader .caption {width:auto;}
.navicon {left:50%;}
.navicon a {margin:0 0 0 -15px;}
.mobilemenubg {width:100%;left:0;}
.mobilemenu {left:30px;}
.mobilemenu ul li:first-child {display:block;}
.gallery a {width:25%;}
.content img {max-width:100%;height:auto !important;}
/* FC OW */
.fcd-flex {display:block;}
.fcd-flex .flexcontent-text {flex:initial;margin:0 0 40px 0;}
.fcd-reverse {flex-direction:row;}
.fcd-flex.fcd-reverse .flexcontent-text {margin:0 0 40px 0;}
.fcw-2col, .fcw-3col, .fcw-4col, .fcw-5col, .fcw-multicol {display:block;}
.fcw-2col .flexcontent-div, .fcw-3col .flexcontent-div, .fcw-4col .flexcontent-div, .fcw-5col .flexcontent-div {flex:initial;width:auto;padding:0;}
.fcd-images div {margin:0 0 40px 0;}
}
/* for 640px and less */
@media screen and (max-width:640px) {
.citation-text {padding:0;}
.blog article .article-content {display:block;}
.blog article figure {margin:0 0 30px 0;}
.blog article .article-summary {flex:initial;}
.blog-sat .blog article {display:block;}
.blog-sat .blog article figure {margin:0 0 30px 0;}
.blog-sat .blog article .article-content {flex:initial;}
.h2-headline, h2 {font-size:44px;/*hyphens:auto;hyphenate-limit-chars:12;*/}
.gallery a {width:33.33%;}
/* Responsive Embed */
.video-container {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;text-align:center;margin:30px 0;}
.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
}
/* for 480px and less */
@media screen and (max-width:480px) {
.page {padding:0 30px;}
.content {padding:60px 0 0 0;}
.contentpane {padding:0 0 60px 0;}
.bottom {padding:40px 30px;}
.mosaic .flexcontent-media {padding:0 30px;}
.mosaic .fcd-flex.fcd-reverse .flexcontent-text {padding:0 30px;}
.mosaic .fcd-flex .fcd-images {display:block;height:auto;}
.mosaic .fcd-flex .fcd-images div {width:auto;height:auto;margin:0 0 20px 0;}
.mosaic .fcd-flex .fcd-images div:last-child {height:auto;}
.mosaic .fcd-flex .fcd-images div img {width:auto;height:auto;object-fit:contain;max-width:100%;}
.split .fcd-flex .flexcontent-text {padding:0 30px;}
.split .fcd-flex .flexcontent-media {padding:0 30px;}
.rslides li .caption {left:30px;bottom:50px;}
.topimageheader .caption {left:30px;bottom:50px;}
.blog-sat {padding:60px 0;}
.citation-content {padding:60px 30px;}
.gallery a {width:50%;}
.menubar.open .logo-text {display:none;}
.mobilemenu ul {font-size:24px;line-height:48px;}
}